/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
.archive_header {
display:none !important;
}
#main.col-left {
    border-right: 2px solid #232323;
}
.blur {
    border-color: #444444 !important;
    border-width: 0 1px !important;
}
#post-author, #connect {
display:none;
}
.post-entries {
display: none;
}
#sidebar .textwidget input[type="submit"] {
background-color: #888;
}
#sidebar .srp-post-title-link {
color: #000 !important;
}
#nav-container {
  text-transform: uppercase;
  background: #fff;
  border: none;
}
#main-nav {
background: #fff;
border-top: none;
border-bottom: 2px solid #000;
width: 100%;
border-left:none;
font-weight:700;
}
#navigation ul li:first-child {
border-radius: 0;
border-left: 0px !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
color:#000000;
}
ul.nav ul li:first-child a {
border-radius: 0;
margin-left: 0px !important;
}
ul.nav ul li a {
font-size:11px !important;
color:#999 !important;
padding: 6px 19px 6px 16px !important;
width: 185px !important;
font-family: "Open Sans","Helvetica Neue",Arial,Verdana,sans-serif !important;
font-weight: bold !important;
letter-spacing: 1px !important;
}

ul.nav ul li a:hover {
font-size:11px !important;
color:#000 !important;
text-decoration:none !important;
background-color: #fff !important;
}
ul.nav ul  {
border:1px #ccc solid !important;
box-shadow:0px 0px 10px 1px #ccc !important;
}
ul.nav ul li:first-child {
border-radius: 0;
margin-left: 0px !important;
}
#navigation .nav li.parent > a::after{
display:none;
}
#navigation ul.nav > li a:hover {
background: #fff;
}
ul.nav li.current-menu-item a {
background: #fff;
}
.sub-menu {
    display: block;
    float: left;
    text-align: left !important;
    width: 187px !important;
}
#logo .site-title, #logo .site-description {
display:none;
}
body.full-width #top {
    padding: 0px;
    text-transform: uppercase;
}
.searchform, #searchform {
    border-color: -moz-use-text-color;
    border-radius: 0;
    border-style: solid;
    border-width: 0 1px;
    color: #333!important;
    float: right;
    margin-top: 0px;
    position: relative;
    width: 35%;
}

#searchform button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    color: #333;
    font-size: 16px !important;
padding-top:9px;
}

#top .fa.fa-facebook, #top .fa.fa-twitter{
    color: #555;
    font-size: 25px;
}

#top .fa.fa-facebook:hover, #top .fa.fa-twitter:hover{
    color: #ffffff;
    font-size: 25px;
}
.social_wrapper li {
    float: right;
    height:25px;
    width: 20px;
padding:10px;
}
.social_wrapper .facebook:hover {
    background:#3B5998;
	color:#fff !important;
}
.social_wrapper .twitter:hover {
    background:#4099FF;
	color:#fff !important;
}

#footer-widgets-container {
  background-color: #f5f5f5 !important;

}
#footer-container {
  background-color: #000000 !important;

}
#footer {
  text-transform: uppercase !important;
  font-size: 12px !important;

  letter-spacing: 2px !important;
  margin-top: 5px !important;
  padding: 20px 0;
  border-top: none !important;
}
#copyright p {
  font-weight: 700 !important;
}
#credit p {
  font-weight: 700 !important;
}

body.full-width #top {
    padding: 0px !important;
    text-transform: uppercase;
}
.home .page .title {
display:none;
}
.post-more{
	display:none;
}
.category .post .title.entry-title {
    border-bottom: 2px solid #eee;
    font-size: 1.2em !important;
    min-height: 300px !important;
    padding-bottom: 5px;
}
.woo-pagination {
    width: 100%;
}
.headinghome {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0px;
    padding-bottom: 5px;
    border-bottom: 3px solid #000;
    padding-top: 40px;
}
.post .title {
    text-transform: uppercase;
    font-size: 26px !important;
    line-height: 1em;
    font-family: "Open Sans",Helvetica,Arial sans-serif;
    margin: 0px;
    padding-bottom: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.page-id-8425 .page .title {
display:none !important;
}
.page-id-8425 #nav-container {
  margin: 0 !important;
}

.entry img {
border: none !important;
}
#footer {
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
letter-spacing: 2px;
margin-top: 5px;
}
#footer a {
color: #fff;
}
.archive .post {
    display: block;
    float: left;
    margin: 0 4% 0 0;
    min-height: 370px;
    width: 45%;
}
.archive article.post a img {
    clear: both !important;
    display: block;
    position: relative;
    width: 100%;
}

.archive article.post p a img {
    clear: both !important;
    display: block;
    position: relative;
    width: auto;
}
.fr.catrss {
    display: none;
}
.post .title {
    font: bold 18px/1.5em "Open Sans",Helvetica,Arial sans-serif;
}
.entry img.thumbnail {
border: 0 none !important;
height: 200px;
min-width: 300px;
padding:0px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
border: 0 none !important;
}

.archive .post .entry p {
    display: block;
    max-width: 100%;
    min-height: 155px;
    overflow: hidden;
}
.archive_header {
    border-bottom: 0px solid #e6e6e6;
    color: #222;
    display: block;
    float: left;
    margin: 0 0 30px;
    padding: 0 0 10px;
    width: 100%;
	font-size: 28px;
}
#header {
padding-bottom: 20px;
}

.logo-plek {
    max-width: 350px;
    width: 350px !important;
}
.logo-plek, .slogan-plek {
    float: none;
    padding-left: 3%;
}
.comment-subscription-form {
margin-top: 20px;
}


.slogan-plek > h2 {
    padding-top: 20%;
}
.slogan-plek > h5 {
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
}
@media only screen and (max-width: 750px) {
.logo-plek {
width:98%;
}
.slogan-plek {
padding-top: 30px;
width:96%;
}
#main.col-left {
    border-right: 0!important;
}
}


#sidebar .widget h3 {
    border-bottom: 2px solid #000;
    color: #555;
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 12px;
    padding: 9px 5% !important;
    text-transform: uppercase;
}

#sidebar .textwidget form {
font: 500 15px/1.5em "Open Sans",arial,sans-serif;
color:#555555;
}
#sidebar .textwidget form input, textarea {
    background: none repeat scroll 0 0 #f5f5f5;
    border-color: #efefef;
    border-radius: 3px;
    border-style: solid;
    border-width: 0px;
    color: #666;
    font-family: inherit;
    font-size: 1em;
    margin-bottom: 10px;
    padding: 10px;
}
#sidebar input[type="text"], input[type="password"] {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 0 none;
    font-family: "Open Sans","Helvetica Neue",Arial,Verdana,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    transition: color 0.2s linear 0s, background 0.1s linear 0s;
}
#sidebar .textwidget input[type="submit"] {
    border-radius: 0 !important;
    clear: both !important;
    font: 500 13px/0.5em "Open Sans",arial,sans-serif;
    width: 100%;
}
#sidebar .textwidget input:hover[type="submit"] {
    border-radius: 0 !important;
    clear: both !important;
    font: 500 13px/0.5em "Open Sans",arial,sans-serif;
    width: 100%;
}
.menu-best-verkocht-deze-week-container ul li {
    list-style: outside none none;
	padding: 0 0 10px;
}
.menu-best-verkocht-deze-week-container ul li a {
    line-height: 22px;
    padding: 0;
    text-decoration: none;
	color:#000;
	font: 500 15px/1.5em "Open Sans",arial,sans-serif;
}
#sidebar .srp-post-content-container {
    margin-bottom: 15px;
    min-height: 100px;
}
#sidebar .srp-thumbnail-box {
    float: left;
}
#recent-posts-2 ul li a {
    color: #000 !important;
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 400;
    list-style: outside none none;
}
#recent-posts-2 ul li {
margin-bottom:10px;
}
#recent-posts-2 ul {
    list-style: outside none none;
}
#sidebar .srp-post-title-link {
	font: 700 15px/1.5em "Open Sans",arial,sans-serif;
}
#sidebar .srp-content-box {
    float: right;
    width: 65%;
}
#sidebar .srp-post-date {
	color: #999;
    display: block;
    font-family: "Open Sans","Helvetica Neue",Arial,Verdana,sans-serif;
	font-weight:400;
	font-style:normal;
    font-size: 11px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    margin-top: 5px;
    text-transform: uppercase;
}
.woo-pagination span.current, .woo-pagination a:hover {
    background: none repeat scroll 0 0 #cb1411;
    border: medium none;
    color: #fff;
    font-size: 0.9em;
    font-weight: bold;
    padding: 10px;
}
.woo-pagination a:link, .woo-pagination a:active {
    background: none !important;
    border: medium none;
	border: medium none;
    color: #000;
    font-size: 0.9em;
    font-weight: bold;
    padding: 10px;
}
#logo {
    float: none;
    max-width: 100%;
    text-align: center;
}
ul.nav li {
    display: inline-block;
    float: none !important;
    list-style: outside none none;
    position: relative;
}
#navigation ul {
    margin-bottom: 0;
    width: 100%;
    text-align: center;
}
.nav-toggle{
display:none;
}
#ubermenu-main-470-primary-menu {
    display: none !important;
}
.cart-contents {
display:none !important;
}
.widget ul.product_list_widget li img {
  float: left !important;
  margin: 0 1em 0 0;
  width: 116px !important;
}
.widget .product-title {
font-size: 25px;
padding-bottom: 10px;
}
.home .entry ul li {
  list-style-type: none !important;
}
.home .rpwe-block h3 {
  background: none!important;
  clear: none;
  margin-bottom: 0!important;
  margin-top: 0!important;
  font-weight: 700 !important;
  font-size: 15px!important;
  line-height: 1.5em;
  text-transform: uppercase !important;
}
.slogan-plek h2 {
padding-bottom: 0px;
margin-bottom: 0px;
line-height: 1.5;
}
.bottomcontainerBox {
  float: left;
  height: 30px;
  width: 100%;
  margin-bottom: 40px;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 768px) {
	/* Desktop styles go below this line */
.archive .post {
    clear: both;
    display: inline-block;
    float: none !important;
    margin: 0 auto !important;
    min-height: auto !important;
    width: 100% !important;
}
.archive .post .woo-image.thumbnail.alignleft {
    width: 100%;
}
#ubermenu-main-470-primary-menu {
    display: block !important;
}
#nav-container{
	display:none;
}
.logo-plek, .slogan-plek {
    float: none!important;
    margin: 2%;
	width:100%;
	text-align: center !important;
}
.slogan-plek > h2 {
    padding-top: 0px !important;
}
.archive .post {
    display: block;
    float: left;
    margin: 0 4% 0 0;
    min-height: 350px;
    width: 40%;
}
.logo-plek {
    box-sizing: border-box!important;
    max-width: 100%!important;
    padding: 0 !important;
    width: 100% !important;
}
}

@media only screen and (max-width: 1070px) {
.archive .post {
    clear: both;
    display: inline-block;
    float: none !important;
    margin: 0 auto !important;
    min-height: auto !important;
    width: 100% !important;
}
.post-more{
	display:none;
}
}

@media only screen and (max-width: 570px) {
.logo-plek {
    box-sizing: border-box!important;
    max-width: 100%!important;
    padding: 0 !important;
    width: 10% !important;
}
}

/* BANNERS */
.banner-center {
    text-align: center;
    margin: 0 auto;
}